Announcement Announcement Module
Collapse
No announcement yet.
Spring Batch 1.1 compatibility with Spring 3.0 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spring Batch 1.1 compatibility with Spring 3.0

    I would want to know if Spring Batch 1.1.x works with Spring 3.0?
    I planned to upgrade to Spring 3.0, however our usage of Spring Batch is a bit too difficult to migrate the Spring Batch 2 for the time being.

    Will my stuff still works if I keep to use Spring Batch 1.1 and upgrade only Spring to 3.0?

  • #2
    Short answer: I have no idea. Long answer: we don't test 1.1.x with Spring 3.0, but it probably works. Try it, and if it breaks, you will either have to either upgrade or pay for commercial support.

    Comment


    • #3
      hi

      just to confirm if Spring Batch 2.0.0 is compatible with Spring 3.0.

      We are using Batch 2.0 with Spring 2.5 and are planning to use Spring 3.0 now. Can someone please confirm if the migration is seamless.

      thanks

      Comment

      Working...
      X